[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#231665: They are a part of apache2-common

Package: apache2-common
Version: 2.0.48-7
Severity: normal
Followup-For: Bug #231665

dpkg -S /usr/lib/cgi-bin/printenv /usr/lib/cgi-bin/test-cgi
apache2-common: /usr/lib/cgi-bin/printenv
apache2-common: /usr/lib/cgi-bin/test-cgi

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.0

Versions of packages apache2-common depends on:
ii  debconf                     1.4.10       Debian configuration management sy
ii  debianutils                 2.6.2        Miscellaneous utilities specific t
ii  libapr0                     2.0.48-7     The Apache Portable Runtime
ii  libc6                       2.3.2.ds1-11 GNU C Library: Shared libraries an
ii  libdb4.2                    4.2.52-10    Berkeley v4.2 Database Libraries [
ii  libexpat1                   1.95.6-6     XML parsing C library - runtime li
ii  libldap2                    2.1.25-1     OpenLDAP libraries
ii  libssl0.9.7                 0.9.7c-5     SSL shared libraries
ii  mime-support                3.25-1       MIME files 'mime.types' & 'mailcap
ii  net-tools                   1.60-9       The NET-3 networking toolkit
ii  openssl                     0.9.7c-5     Secure Socket Layer (SSL) binary a
ii  ssl-cert                    1.0-7        Simple debconf wrapper for openssl
ii  zlib1g                      1:1.2.1-4    compression library - runtime

-- no debconf information

Reply to: